PlotDataParameters Struct Reference

Parameters for plot data series. More...

`#include <Calculator.h>`

## Public Attributes

string | title
| Title label.
PlotSmoothing | smoothing
| Plot smoothing.
PlotStyle | style
| Plot style.
bool | yaxis2
| Use scale on second y-axis.
bool | xaxis2
| Use scale on second x-axis.

## Detailed Description

Parameters for plot data series.

The documentation for this struct was generated from the following file:

- libqalculate/Calculator.h